{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "silverlabs:anthrax_cat",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/entity/anthrax_cat"
      },
      "geometry": {
        "default": "geometry.anthrax_cat"
      },
      "render_controllers": [
        "controller.render.anthrax_cat"
      ],
      "animations": {
        "idle": "animation.anthrax_cat.idle",
        "wave": "animation.anthrax_cat.wave",
        "controller": "controller.animation.anthrax_cat"
      },
      "scripts": {
        "animate": ["controller"]
      },
      "spawn_egg": {
        "base_color": "#F5F5F0",
        "overlay_color": "#CC1111"
      }
    }
  }
}
